/* 扉ページ用 */

@import "unit_common.css";

#wrap{
	width:			510px;
	margin:			auto;
}

#alphabet,
#hiragana{
	padding-top:	100px;
	width:			227px;
	text-align:		center;
	float:			left;
}
#alphabet{
	padding-left:	50px;
}

h1{
	font-size:		100%;
	color:			#666666;
	margin-bottom:	1em;
}

#info{
	padding:		100px 0;
	clear:			both;
	text-align:		center;
}
#info p{
	line-height:	150%;
	color:			#666666;
}


